
.buttons-kinds__container-normal {
  width: 100%;
  max-width: 1913px;
  display: flex;
  flex-direction: row;
  margin: auto;
  padding: 15px 15px;
  align-items: center;
}

.ipload-normal {
  width: 100%;
  max-width: 111px;
  display: flex;
  flex-direction: row;
  margin: auto;
  justify-content: space-between;
}

.buttons-kinds__container-hover {
  width: 100%;
  max-width: 1913px;
  display: flex;
  flex-direction: row;
  margin: auto;
  padding: 15px 24px;
  align-items: center;
}
